Jump to content
  • 0

[N/A]Problem loading mod pack


Question

When I try play a mod pack on technic launcher it loads but then it says “You’ve selected Java 11.0.8, which is known to have issues with Minecraft. Are you sure you want to continue?” And when I click yes nothing happens

Link to post
Share on other sites

1 answer to this question

Recommended Posts

Guest
This topic is now closed to further replies.
×
×
  • Create New...